<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./index1.js"></script>
    <script src="./index2.js"></script>
    <script src="./index3.js"></script>
    <script src="./index4.js"></script>
    <script src="./index5.js"></script>
    <script src="./index6.js"></script>
    <script src="./index7.js"></script>
</body>
</html>